Subject: bug#8928: 24.0.50; can't open member of tar file in gnus *Article*

From: Lars Magne Ingebrigtsen <[email-masked]>
Date: Sun, 26 Jun 2011 12:37:54 +0200

Tom Tromey <[email-masked]> writes:

> I got an email message with a .tar.gz attachment.
> Gnus now opens this in-place in the *Article* buffer -- very cool!
> However, I can't seem to open the file contained in the tar.

I think it just calls "/bin/tar tvzf -" (via `set-auto-mode'), so
getting that to work reliably is kinda difficult, I think.

Gnus would have to instate `tar-mode' on a part of the buffer, and I
don't think that's practical.

-- 
(domestic pets only, the antidote for overdose, milk.)
  bloggy blog http://lars.ingebrigtsen.no/